@charset "utf-8";
/* 공통 스타일 */
html * {padding:0;margin:0;}
/*body { font-family:'맑은 고딕', '돋움', 'Segoe UI', 'ARIAL', 'sans-serif', 'tahoma'; font-size:12px; line-height:18px; background:url('/jsp/image/mypage_bg.png'); }*/
body { font-size:12px; line-height:1.5; }
img, fieldset { border:0; }
li { list-style:none; }
table { border-collapse:collapse; }
img, input, select { vertical-align:middle; }
input { padding:1px;}
select {min-width:80px; padding:1px;}


.bold { font-weight:bold; }
.fc333 { color:#333; }
.fc666 { color:#666; }
.fc999 { color:#999; }
.f_left { float:left; }
.f_right { float:right; }
.ta_center { text-align:center; }
.ta_right { text-align:right; }

.pt10 {padding-top:10px;}
.pb10 {padding-bottom:10px;}
.pl10 {padding-left:10px;}
.pr10 {padding-right:10px;}

.mt10 {margin-top:10px;}
.mb10 {margin-bottom:10px;}
.ml10 {margin-left:10px;}
.mr10 {margin-right:10px;}

a, a:active, a:visited {text-decoration:none; color:inherit;}
a:hover { text-decoration:underline;color: #0064e4; }

/*mypage migration popup*/
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

/* title style */
.com_subtitle { position:relative;font-size:15px;line-height:25px;height:25px;margin:20px 0; }
.com_subtitle .title { padding-left:15px; border-left:6px solid #999; }
.com_subtitle .f_right { font-size:12px; }

/* list style */
.list_style_1 { margin-right:20px;margin-bottom:20px; }
.list_style_1 h3 { height:24px; padding:8px 20px;
background: #22a1fe;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIyYTFmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMTcxYzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #22a1fe 0%, #0171c1 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#22a1fe), color-stop(100%,#0171c1));
background: -webkit-linear-gradient(top,  #22a1fe 0%,#0171c1 100%);
background: -o-linear-gradient(top,  #22a1fe 0%,#0171c1 100%);
background: -ms-linear-gradient(top,  #22a1fe 0%,#0171c1 100%);
background: linear-gradient(to bottom,  #22a1fe 0%,#0171c1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#22a1fe', endColorstr='#0171c1',GradientType=0 );
border-bottom:2px solid #004483;color:#fff;font-size:14px; line-height:24px; border-radius:0 20px 0 0; }
.list_style_1 h3 a:hover { color:#fa6; }
.list_style_1 .list { background-color:#fff;border:1px dotted #666;border-bottom:2px solid #004483;border-top:0;padding:10px; }
.list_style_1 .list ul { font-size:14px;line-height:20px; color:#333; }
.list_style_1 .list ul li { display:block; border-bottom:1px dotted #e8e8e8;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; }
.list_style_1 .list a { display:block;padding:5px 0px 5px 4px;transition:all 0.5s; }
.list_style_1 .list a:hover { background-color:#dff2ff;text-decoration:none;color:#000;font-weight:bold; }
.list_style_1 .list span.date { display:inline-block;width:35px;text-align:right; }

.list_style_2 { margin-right:20px;margin-bottom:20px;background-color:#fff;border:1px solid #999; }
.list_style_2 h3 { height:24px; padding:8px 30px;color:#333;font-size:14px; line-height:24px;background: #fbfbfb;
background: -moz-linear-gradient(left,  #fbfbfb 0%, #f6f6f6 46%, #d6d6d6 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fbfbfb), color-stop(46%,#f6f6f6), color-stop(100%,#d6d6d6));
background: -webkit-linear-gradient(left,  #fbfbfb 0%,#f6f6f6 46%,#d6d6d6 100%);
background: -o-linear-gradient(left,  #fbfbfb 0%,#f6f6f6 46%,#d6d6d6 100%);
background: -ms-linear-gradient(left,  #fbfbfb 0%,#f6f6f6 46%,#d6d6d6 100%);
background: linear-gradient(to right,  #fbfbfb 0%,#f6f6f6 46%,#d6d6d6 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#d6d6d6',GradientType=1 );
 }
.list_style_2 .list { padding:10px; }
.list_style_2 .list ul { border-top:1px solid #e8e8e8;font-size:14px;line-height:20px; color:#333; }
.list_style_2 .list ul li { display:block; border-bottom:1px solid #e8e8e8;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; }
.list_style_2 .list a { display:inline-block;width:98%;padding:5px 1% 5px 1%; }
.list_style_2 .list a:hover { text-decoration:none; }
.list_style_2 .list span.date { float:right; }

.list_style_3 { margin-right:20px;margin-bottom:20px;background-color:#454545;border:1px solid #000;border-radius:5px; }
.list_style_3 h3 { height:24px; padding:8px 20px;color:#fff;font-size:22px; line-height:24px;background-color:#333;font-style:italic; }
.list_style_3 .list { padding:10px; }
.list_style_3 .list ul { border-top:1px solid #666;font-size:14px;line-height:20px; color:#fff; }
.list_style_3 .list ul li { display:block; border-bottom:1px solid #666;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; }
.list_style_3 .list a { display:block;;padding:5px 0px 5px 4px; }
.list_style_3 .list a:hover { padding-left:5px; }
.list_style_3 .list span.date { float:right; }
.list_style_3 .list span.title { font-weight:bold; }

/* board style */
.board_style_1 {overflow-x:auto; background-color:#fff;border:1px solid #fff;padding:2rem 0; }
.board_style_1 .board_header { font-size:1rem;line-height:25px;height:25px;margin:20px 0; }
.board_style_1 .board_header .title {}
.board_style_1 .board_header .title:before {content:'>'; display: inline-block; vertical-align: top; font-size:6px; font-weight: bolder;}
/*.board_style_1 .board { background-color:#fff; border-collapse:collapse;border-bottom:3px solid #999 }
.board_style_1 .board > thead > tr > th { border:1px solid #999;padding:10px 5px;line-height:18px; font-size:14px; color:#fff;background:#dbfaff url('/jsp/image/test_bg.gif') 100% 100%;}
.board_style_1 .board > tbody > tr { transition:all 0.3s; }
.board_style_1 .board > tbody > tr:hover { background-color:#dff2ff;text-decoration:none;color:#000;}
.board_style_1 .board > tbody > tr > td { padding:7px;border:1px dotted #e8e8e8;color:#333; }*/
.board_style_1 .board {width:100%; margin-top:-1px; border-top:1px solid #686868; border-bottom:1px solid #c5c5c5; font-size:1rem; color:#666; background-color:#fff;}
.board_style_1 .board tr {border-top:1px solid #e0e0e0; transition:all 0.3s;}
.board_style_1 .board thead tr:first-child {border-top:0;}
.board_style_1 .board tbody tr:hover {text-decoration:none; color:#000; background-color:#dff2ff;}
.board_style_1 .board tr th, .board_style_1 .board tr td {padding:0.8rem 1.33rem; border-right:1px solid #e0e0e0; line-height:1.5em; word-break:keep-all; word-wrap:break-word;}
.board_style_1 .board tr th:last-child, .board_style_1 .board tr td:last-child {border-right:0;}
.board_style_1 .board th {text-align:center; color:#080808; background-color:#f6f7f8;}
.board_style_1 .board > tbody > tr > td.pointer { cursor:pointer; }

.board_style_1 .view { border-top:3px solid #a8acb2;border-collapse:collapse; }
.board_style_1 .view thead > tr > th.t { border:1px solid #ddd;background:#f7f8fa;padding:7px;line-height:20px; font-size:14px; color:#333; }
.board_style_1 .view thead > tr > th.c { border:1px solid #ddd;background:#fff;padding:7px;line-height:20px; font-size:14px; color:#333;font-weight:normal; }
.board_style_1 .view tbody > tr > td { padding:7px 4px 7px 4px;border:1px solid #ddd;color:#333;  }

.board_style_1 a.btn1 {padding:4px 10px; margin:5px 10px 5px 0; }

.board_style_2 {overflow-x:auto; background-color:#fff;padding:2rem 0; }
.board_style_2 .board_header { font-size:1rem;line-height:25px;height:25px;margin:20px 0; }
.board_style_2 .board_header .title { padding-left:1rem; }
/*.board_style_2 .board { background-color:#fff; border-top:3px solid #000;border-bottom:1px solid #ddd;border-collapse:collapse;color:#333; }
.board_style_2 .board > thead > tr > th { border:1px solid #ddd;padding:5px;line-height:18px; font-size:12px; color:#222;background: #f7f7f7; }
.board_style_2 .board > tbody > tr { transition:background-color 0.3s; }
.board_style_2 .board > tbody > tr:hover { background-color:#effdff;text-decoration:none;color:#333; text-shadow:0 0 0.5px currentColor; }
.board_style_2 .board > tbody > tr > td { padding:4px;border:1px dotted #e8e8e8;color:#333;  }
.board_style_2 .board > tbody > tr > td.first { border-left:1px solid #e8e8e8; }
.board_style_2 .board > tbody > tr > td.last { border-right:1px solid #e8e8e8; }
.board_style_2 .board > tbody > tr > td.pointer { cursor:pointer; }*/
.board_style_2 .board {width:100%; border-top:1px solid #686868; border-bottom:1px solid #c5c5c5; font-size:1rem; color:#666; background-color:#fff;}
.board_style_2 .board tr {border-top:1px solid #e0e0e0; transition:all 0.3s;}
.board_style_2 .board thead tr:first-child {border-top:0;}
.board_style_2 .board tbody tr:hover {text-decoration:none; color:#000; background-color:#dff2ff;}
.board_style_2 .board tr th, .board_style_2 .board tr td {padding:0.8rem 1.33rem; border-right:1px solid #e0e0e0; line-height:1.5em; word-break:keep-all; word-wrap:break-word;}
.board_style_2 .board tr td {padding:0.5rem; font-size:0.9rem;}
.board_style_2 .board tr th:last-child, .board_style_2 .board tr td:last-child {border-right:0;}
.board_style_2 .board th {text-align:center; color:#080808; background-color:#f6f7f8;}
.board_style_2 .board > tbody > tr > td.pointer { cursor:pointer; }

div.page {text-align:center; margin-top:10px}

.search_form { position:relative; padding-bottom:10px; }
.search_form p,
.search_form > div { padding:3px 0;line-height:21px;font-size:15px; }
.search_form .search_item { display:inline-block; margin-right:10px; }
.search_form .search_item label { display:inline-block; font-weight:bold; vertical-align:middle; }
.search_form .search_input { position:relative; margin-right:10px;margin-bottom:5px; }
.search_form select { vertical-align:middle; padding:1px; border: 1px solid #c9c9c9; min-width:90px; }
.search_form input { vertical-align:middle; padding:2px; border: 1px solid #c9c9c9; }
.search_form .btn1 { padding:0.25rem 0.75rem;font-weight:bold;vertical-align:middle; }

.search_form .input_option_block { margin:4px 0; }
.search_form .input_option_title { font-size:16px; margin-bottom:4px; }
.search_form .input_option_block table.form td.cat { width:15%; }
.search_form .input_option_block ._item { display:inline-block; padding:2px 4px; }
.search_form .input_option_block ._item i { margin:0 4px; }

.search_input:after { display:table; content:''; clear:both; }
.search_option { position:relative;margin-bottom:10px; }
.search_option > .f_left { margin-right:10px; }
.search_option > .f_right { margin-left:10px; }


#info_container .board_style_1 { padding:0; }
#info_container .board_style_2 { padding:0; }
#mypage_content .board_style_1 { padding:0; }
/* 버튼 스타일 */

a.btn1 { display:inline-block; text-align:center; background-color:#5385c7;  /*background-image:url(/jsp/image/btn_bg.png); background-repeat: repeat-x;*/  color:#fff; vertical-align:middle; }
a.btn1:hover, a.btn1.selected { text-decoration:none; background-color:#356bb3; background-image:url(/jsp/image/btn_hover_bg.png);}
a.btn1.common {  padding:0.25rem 0.6rem; margin:0.25rem; font-weight:bold; }
a.btn1.btn-small { padding:0.125rem 0.3rem;margin:0.25rem; font-size:0.75rem; font-weight:bold; }

.com_buttons .f_right a.btn1 { padding:3px 10px; margin:2px 0 2px 2px; font-weight:bold; }
.com_buttons .f_left a.btn1 { padding:3px 10px; margin:2px 2px 2px 0; font-weight:bold; }

/* 모듈 스타일 */
div.mod {width:100%; clear:both; margin-bottom:40px; color:#585858; }

div.mod input::-webkit-input-placeholder { color:#b3b3b3; }
div.mod textarea::-webkit-input-placeholder { color:#b3b3b3; }
div.mod input:-ms-input-placeholder { color:#b3b3b3; }
div.mod textarea:-ms-input-placeholder { color:#b3b3b3; }
div.mod input::placeholder { color:#b3b3b3; }
div.mod textarea::placeholder { color:#b3b3b3; }

div.mod input[type=text], div.mod input[type=password], div.mod textarea{border:1px solid #c4c8ce; padding:2px; }

p.module_title { font-size:12px; line-height:20px; font-weight:bold;margin-bottom:10px;}
/*p.module_title:before {content: 'ㆍ'}*/
p.module_title img { display:none; }

div.form { position:relative;border-top:2px solid #a8acb2;overflow:hidden; }
/*
div.field { float:left; border-bottom:1px solid #d4d7db;margin-right:-1px;}
*/
div.field { display:table; table-layout:fixed; float:left; border-bottom:1px solid #d4d7db;margin-right:-1px;}
div.field.row1 { width:100%;}
div.field.row2 { width:50%; }
div.field.row3 { width:33.3%; }
/*
div.field>label { float:left; background:#f7f8fa; font-weight:bold;  vertical-align:top; padding:8px 0; }
*/
div.field>label { display:table-cell; background:#f7f8fa; font-weight:bold;  vertical-align:top; padding:8px 0; }
div.field>label>span { display:inline-block;padding:0 13px;font-size:12px;line-height:20px; }
div.field.row1>label { width:15%; }
div.field.row2>label { width:30%; }
div.field.row3>label { width:45%; }
div.field>label i { color:#f33; }
/*
div.field > div {float:right;margin:0 -2px; vertical-align:top; min-height:18px;}
div.field.row1 > div {width:82%;padding:8px 1.5%;}
div.field.row2 > div {width:64%;padding:8px 3%;}
div.field.row3 > div {width:46%;padding:8px 4.5%;}
*/
div.field > div { display:table-cell; vertical-align:top; min-height:18px; }
div.field.row1 > div {width:85%;padding:8px 1.5%;}
div.field.row2 > div {width:70%;padding:8px 3%;}
div.field.row3 > div {width:55%;padding:8px 4.5%;}

span.item,
label.item {display: inline-block; margin-right:8px; padding:4px; box-sizing:border-box; font-size:1rem;}
span.item > label { display: inline-block; padding-left: 16px;text-indent: -16px;}
span.item input,
label.item input { vertical-align:middle; }
img.ico {margin:2px 4px;}
div.field > div ._inp {font-size:1rem;}

div.f_file > div { display:inline-block; }
div.f_file a.btn_uploadFile { margin:0 5px;vertical-align:top; }
div.f_file button.btn_uploadFile { font-size:11px; margin:0 5px;vertical-align:top; }
div.f_file > div span { display:block;color:#666;margin-bottom:4px; }

td.f_file > div { display:inline-block; }
td.f_file a.btn_uploadFile { margin:0 5px;vertical-align:top; }
td.f_file button.btn_uploadFile { font-size:11px; margin:0 5px;vertical-align:top; }
td.f_file > div span { display:block;color:#666; }

div.f_address .x_address_sub { margin-top:4px; }
div.f_address .btnFindAddress { margin-right: 3px; margin-bottom:1px; padding:1px 3px; font-size:11px; vertical-align:middle; }

div.f_addsub { /*padding:0 !important;*/margin:4px 1%;  }

div.f_addsub div.form { float:left; width:100%; margin-bottom:5px; clear:both;border-right:1px solid #d4d7db; }
div.f_addsub div.form p { z-index:2; }

div.f_addsub div.field { float:left; border-bottom:1px solid #d4d7db;border-right:1px solid #d4d7db;margin-right:-1px;}
div.f_addsub div.field.row1 { width:100%;}
div.f_addsub div.field.row2 { width:50%; }
/*
div.f_addsub div.field>label { float:left; background-color:#f7f8fa;font-weight:bold;border-left:1px solid #d4d7db;border-right:1px solid #d4d7db; vertical-align:top;}
*/
div.f_addsub div.field>label { display:table-cell; background-color:#f7f8fa;font-weight:bold;border-left:1px solid #d4d7db;border-right:1px solid #d4d7db; vertical-align:top;}
div.f_addsub div.field>label>span { display:inline-block;padding:5px 7px; }
div.f_addsub div.field.row1>label {width:15%;}
div.f_addsub div.field.row2>label {width:30%;}
/*
div.f_addsub div.field > div {margin:0 -2px; vertical-align:top;}
div.f_addsub div.field.row1 > div {width:82%;padding:8px 1.5%;}
div.f_addsub div.field.row2 > div {width:64%;padding:8px 3%;}
*/
div.f_addsub div.field > div {display:table-cell; vertical-align:top;}
div.f_addsub div.field.row1 > div {width:85%;padding:8px 1.5%;}
div.f_addsub div.field.row2 > div {width:70%;padding:8px 3%;}
div.f_addsub > p { float:left;clear:both; }


div.f_addsub > table { border-top:2px solid #a8acb2; border-collapse:collapse;width:100%; }
div.f_addsub > table > thead > tr > th { background:#f7f8fa;border:1px solid #d4d7db;padding:4px; }
div.f_addsub > table > tbody > tr > td { background-color:#fff;border:1px solid #d4d7db;text-align:center;padding:4px; }

div.x_line { position:relative;float:left;border-bottom:1px solid #d4d7db;margin-right:-1px;width:100%;min-height:5px; }
/*div.x_line span { position:absolute;top:0;left:0;min-height:5px; }*/
div.x_line ._comment { position:relative;display:block;padding:6px 13px; color:#0052e8; }
div.x_line.line1 { background-color:#fff; }
div.x_line.line2 { background:#f7f8fa; }
div.x_line.line3 { background-color:#a8acb2; }

div.t_group { position:relative;font-weight:bold;width:98%;background:#f7f8fa;min-height:20px;padding:5px 1%;border-bottom:1px solid #d4d7db;line-height:1.25; }
div.f_addsub div.t_group { border-left:1px solid #d4d7db; }
div.form > div.t_group { float:left;border-top:0;border-right:0;}
div.f_checkbox > div.t_group, div.f_radio > div.t_group { margin-bottom:5px;margin-top:10px; }
div.t_group:first-child { margin-top:0 !important; }

div.mod input[type=text] { width:80%; }
div.mod input.textoption { width:150px; padding:2px; margin:2px 2px 2px 0; border:1px solid #c4c8ce; vertical-align:middle; }
div.mod div.f_id input[type=text] { width:50%; }
div.mod input[type=file] {height:18px;}
div.mod select {min-width:80px;max-width:90%; border:1px solid #c4c8ce; padding:2px;}
div.mod textarea {width:80%;height:60px;resize:none;padding:2px;;}
div.mod textarea:disabled { background-color:#f7f7f7;border:1px solid #999; }


div.mod input[type=text]:focus, div.mod input[type=text]:hover, div.mod textarea:focus, div.mod textarea:hover {background-color: #f3f6f9;border-color: #98a7b6;}

.error { border:2px inset #f66; background-color:#fdd; }
span.error,
div.f_file > div span.error { display:inline-block; border:1px solid #f66; margin-top:3px; padding:2px; line-height: 14px; background: #fff; border: 0; color: #f33;}

._hidden,
div.field._hidden { display:none; }
.module_title ._comment { margin-left:10px; font-size:12px; color:#0052e8; }
.field ._comment { display:block; color:#0052e8; font-size:11px; }
.field ._comment2 { display:inline-block; color:#0052e8; font-size:11px; }
.t_group ._comment { float:right; color:#0052e8; font-size:11px; font-weight:normal; }



/* Auto-save functionality UI */
.autosave-container { margin:15px 0; text-align:right; color:#666; }
.autosave-container .autosave-button { padding:3px 8px; margin:2px; }
.autosave-container .autosave-text { float:left; font-size:13px; line-height:22px; }
.autosave-container.as-changed { color:#f00; }
.autosave-container.as-found { color:#00f; }
.autosave-container.as-found .autosave-text { font-size:bold; }

p.form_title {font-size:15px; line-height:20px; font-weight:bold;margin-bottom:10px;padding-left:15px; border-left:4px solid #999;}
p.form_title img { display:none; }

table.form { width:100%; border-collapse:collapse;border-top:2px solid #a8acb2; }
table.form th, table.form td { border-top:1px solid #d4d7db; border-bottom:1px solid #d4d7db; padding:10px; }
table.form td.cat { background:#f7f8fa; font-weight:bold; }
table.form .cat label > i { color:#f33; }
table.form td.cat_def { background:#f7f8fa; font-weight:bold; }
table.form td.inp { }
table.form td.x_line { padding:0;background:#f0f3fa; }

table.form input[type=text] { width:80%; }
table.form div.f_id input[type=text] { width:50%; }
table.form input[type=file] {height:18px;}
table.form select {min-width:80px;}
table.form textarea {width:80%;height:200px;resize:none;padding:2px;;}
table.form textarea:disabled { background-color:#f7f7f7;border:1px solid #999; }

/* 상담신청 및 주선결과 */
.meet_header { background-color:#E8F9FF;padding:20px;border:1px solid #5AB7CE;font-size:15px;font-weight:bold; text-align:center; }
.meet_header .corp_nm { font-size:20px; line-height:40px;font-weight:bold; }
.meet_header .corp_nm.canceled { text-decoration:line-through; }
.meet_header ._c { color:#f00;font-weight:bold; }
.meet_header .booth { padding-left:20px;font-size:14px; line-height:40px; font-weight:bold; }
.meet_header a.btn1 { float:right; }

p.meet_title { font-size:1rem; line-height:1.15; font-weight:bold;margin-bottom:0.5rem;padding-left:1rem; border-left:0.25rem solid #999;}
p.meet_title img { display:none; }
p.meet_title a { font-size:0.75rem; }

.meeting_time_outer {overflow-x:auto;}
.meeting_time_outer ~ .meeting_time_outer {margin-top:1.5rem;}
table.meeting_time {width:100%; min-width:760px; border-collapse:collapse; border:1px solid #d8d8d8; font-size:1rem; background-color:#93ACEE; }
table.meeting_time th { padding:0.5rem; border-left:1px solid #d8d8d8; font-size:1rem; font-weight:bold; color:#222222; text-align:center; background-color:#ffffff; }
table.meeting_time th.time-title { background-color:#3f85d2; color:#fff; }
table.meeting_time th.match-title { padding:1rem 0.5rem; color:#fff; background-color:#1e5590; }
table.meeting_time td { padding:0.5rem; border-left:1px solid #d8d8d8; text-align:center; }
table.meeting_time td.time { background-color:#D7ECFF }
table.meeting_time td.engaged { background-color:#F0F5F5; }
table.meeting_time td.empty { background-color:#C0C0C0; }
table.meeting_time td.matching { background-color:#ffd45f; color:#fff; }
table.meeting_time td.time.time-name {background-color:#3f85d2; color:#fff;}

.timetable_legends {margin-top:1rem;}
.timetable_legends .legend { display:inline-block; line-height:1; vetical-align:baseline;}
.timetable_legends .legend.engaged { color:#F0F5F5; border:1px solid #458EC7; }
.timetable_legends .legend.empty { color:#C0C0C0; }
.timetable_legends .legend.matching { color:#ffd45f; }


/* 현장미팅 요청현황 */
.sm_detail { position: absolute; width:480px; height:360px;z-index:400;background-color:#fff; border:2px solid #333;}
.sm_detail .close {display:block;position:absolute;top:0;right:0;margin-right:-12px;margin-top:-12px;width:24px;height:24px;background:url('/jsp/image/common/btn_exit_layer.png');overflow:hidden;text-indent:-9999px; }



/* Layer 스타일 */
#layer { position:fixed;width:100%;height:100%;top:0;left:0;display:none;background:url('/jsp/image/exhibition/corp_detail_layer_bg.png'); z-index:400;}
#layer_iframe_wrap { position:relative;margin:40px auto;width:800px;height:600px;background:#fff url('/jsp/image/test_bg.png');border:5px solid #333; }
#layer .confirm_wrap { position:absolute;top:50%;left:50%; }
#layer .confirm_container { position:relative;top:-50%;left:-50%;background-color:#fff;border:5px solid #e8e8e8;padding:20px;min-width:300px;max-width:500px; }
#layer .confirm_container .confirm_desc { min-height:80px; line-height:20px; }
#layer .confirm_container .confirm_btns { text-align:center;white-space:nowrap; }
#layer .confirm_container .confirm_btns a { display:inline-block;min-width:25%;padding:4px;background-color:#f7f7f7;border:1px solid #ddd; }



/*추가*/

.stepTitle { display:flex; flex-flow:row nowrap; justify-content:center; width:auto; margin:2.5rem auto;}
.stepTitle > div { flex:0 1 auto; height:51px; padding:1rem 1.5rem 0 4rem;  background-position: 21px 21px; background-repeat: no-repeat;}
.stepTitle > div > p {font-size:12px; line-height: 26px; color:#717171;}
.stepTitle > div.onStep > p {color:#262626}
.stepTitle > img {flex: 0 1 auto; }
.stepTitle h1 {width:71px; height:19px; text-indent: -9999px; font-size:0; overflow: hidden;}
.stepTitle .step1 {background-image: url('/jsp/image/step1_style.png');}
.stepTitle .step1 h1 {background: url('/jsp/image/step1_titie.png') 0 0 no-repeat}
.stepTitle .step1.onStep {background-image: url('/jsp/image/step1_style_on.png');}
.stepTitle .step1.onStep h1 {background: url('/jsp/image/step1_titie_on.png')}
.stepTitle .step2 {background-image: url('/jsp/image/step2_style.png');}
.stepTitle .step2 h1 {background: url('/jsp/image/step2_titie.png') 0 0 no-repeat}
.stepTitle .step2.onStep {background-image: url('/jsp/image/step2_style_on.png');}
.stepTitle .step2.onStep h1 {background: url('/jsp/image/step2_titie_on.png')}
/* GICC에서만 쓴다 */
.stepTitle .step3 {background-image: url('/jsp/image/step3_style.png'); }
.stepTitle .step3 h1 {background: url('/jsp/image/step3_titie.png') 0 0 no-repeat}
.stepTitle .step3.onStep {background-image: url('/jsp/image/step3_style_on.png');}
.stepTitle .step3.onStep h1 {background: url('/jsp/image/step3_titie_on.png')}
/*----GICC */
.step1_btn { position:relative; display:block; margin:2.5rem auto; padding:1.5rem; overflow:hidden; }
.step1_btn:after {content:''; display: table; clear: both; }
.step1_btn li { float: left; box-sizing:border-box; width:50%; padding:0.5rem; }
.step1_btn li a { position: relative; display: block; padding:2rem 3rem; border-radius:5rem; color:#ffffff; background:#999 url('/jsp/image/bg_pattern_corp_sel.png') 0 0 repeat; background-size:auto 100%; text-decoration: none; text-align:left; white-space:nowrap; }
.step1_btn li a:hover { background-color: #2a3241; }
.step1_btn li a > strong { display:block; font-size:1.75rem; font-weight: bold; }
.step1_btn li a > span { display:block; font-size:0.875rem; font-weight:normal;}
.step1_btn li a span.step1_register  { font-size:18px; line-height: 18px;  font-weight: bold; top:53px; right:29px; text-align: right; }
.step1_btn li a span.step1_register > img {vertical-align: middle;}
.step1_btn li a.btn_disable:hover {cursor:default; background-color: #999999;}
.step1_btn li a.btn_disable span.step1_register {display: none}

.step1_btn2 { display:block; margin:2.5rem auto; overflow:hidden; }
.step1_btn2:after {content:''; display:table; clear: both; }
.step1_btn2 li {float: left; padding:0 5px;}
.step1_btn2 li a {display: block; width:300px;height:125px; color:#ffffff; text-decoration: none; background-color: #999999; background-image: url('/jsp/image/step1_btn2_bg.png'); position: relative;}
.step1_btn2 li a:hover {background-color: #2a3241}
.step1_btn2 li a > strong {font-size:28px; font-weight: bold; position: absolute; top:38px; left:43px; }
.step1_btn2 li a > span {font-size:12px; position: absolute; top:71px; left:45px; font-weight:normal;}
.step1_btn2 li a span.step1_register { font-size:18px; line-height: 18px;  font-weight: bold; top:53px; right:29px; text-align: right; }
.step1_btn2 li a span.step1_register>img { vertical-align: middle; }
.step1_btn2 li a.btn_disable:hover { cursor:default; background-color: #999999; }
.step1_btn2 li a.btn_disable span.step1_register { display: none; }

/* GBMP2016용 셋팅 */
div.field div.child_field { display:none;padding: 5px 0; }
div.field div.child_field > label { float:none;display:inline-block;width:initial;background-color:transparent;padding:0; }
div.field div.child_field > label > span { padding-left:0; }

div.field div.child_field > div { display:inline-block; }
.btn_chk { position:relative; display:inline-block; padding:8px 8px 8px 34px; margin:4px 0; overflow:hidden; background-color:#fff; border:1px solid #ddd; border-radius:3px; font-size:13px; line-height:16px; }
.btn_chk:hover { background-color:#f8f8f8; text-decoration:none; }
.btn_chk .icon { position:absolute; top:0; left:0; width:32px; height:32px; background-image:url('/_hqmgr/image/sprite_checkbox.png'); background-repeat:no-repeat; }
.btn_chk.selected { background-color:#cff5ff; }
.btn_chk:hover .icon { background-position:-32px 0; }
.btn_chk:active .icon { background-position:-64px 0; }
.btn_chk.selected .icon { background-position:0 -32px; }
.btn_chk.selected:hover .icon { background-position:-32px -32px; }
.btn_chk.selected:active .icon { background-position:-64px -32px; }
.btn_chk.disabled .icon { background-position:-96px 0; }
.btn_chk.disabled:hover .icon { background-position:-128px 0; }
.btn_chk.selected.disabled .icon { background-position:-96px -32px; }
.btn_chk.selected.disabled:hover .icon { background-position:-128px -32px; }

.row { margin-left:-8px; margin-right:-8px; margin-bottom:8px; }
.row > .row { margin-bottom:0; }
.row:before,
.row:after { display:table; content:'';clear:both; }
.row img { width:100%; }
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 { float:left; position:relative; padding-left:8px; padding-right:8px; box-sizing:border-box; }
.col-1 { width:8.33333333%; }
.col-2 { width:16.66666666%; }
.col-3 { width:25%; }
.col-4 { width:33.33333333%; }
.col-5 { width:41.66666666%; }
.col-6 { width:50%; }
.col-7 { width:58.33333333%; }
.col-8 { width:66.66666666%; }
.col-9 { width:75%; }
.col-10 { width:83.33333333%; }
.col-11 { width:91.66666666%; }
.col-12 { width:100%; }
